@charset "utf-8";
/* CSS Document */

body
{
	margin:0px 0px 0px 0px;
	background-color:#000000;
}
#pagelayout
{
	position:absolute;
	top:50%;
	left:0px;
	width:100%;
	height:1px;
	overflow:visible;
}
#inner
{
	width:1000px;
	height:464px;
	margin-left:-500px;
	position:absolute;
	top:-232px;
	left:50%;
	background-color:#000000;
}

